uuid: 096f799d-f18f-4dde-9f9e-f9c2bcae9b5a
langcode: es
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio
target_entity_type_id: media
target_bundle: audio
default_langcode: site_default
language_alterable: false
